Bollettino sulla sicurezza di Adobe

Aggiornamento di sicurezza disponibile per Adobe ops-cli | APSB21-88    

ID bollettino

Data di pubblicazione

Priorità

APSB21-88

12 ottobre 2021

3

Riepilogo

Adobe ha rilasciato un aggiornamento per Adobe ops-cli. Questo aggiornamento risolve una vulnerabilità critica . Se sfruttata, tale vulnerabilità potrebbe causare l'esecuzione di codice arbitrario nel contesto dell'utente corrente.                       

Versioni interessate

Prodotto

Versione interessata

Piattaforma

Adobe ops-cli 

2.0.4 e versioni precedenti  

Tutte

Soluzione

Adobe classifica questo aggiornamento in base ai seguenti livelli di priorità e consiglia agli utenti interessati di aggiornare la propria installazione alla versione più recente. 

Prodotto

Versione aggiornata

Piattaforma

Livello di priorità

Disponibilità

Adobe ops-cli   

2.0.5

Tutte

3

Dettagli della vulnerabilità

Categoria della vulnerabilità

Impatto della vulnerabilità

Gravità

Punteggio base CVSS 

Codice CVE

Deserializzazione di dati non affidabili (CWE-502)

Esecuzione di codice arbitrario

Critica

9.8

CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H 

CVE-2021-40720

Ringraziamenti

Adobe desidera ringraziare Abhiram V. di UST Global per aver segnalato il problema, contribuendo a proteggere la sicurezza dei nostri clienti. 


Per ulteriori informazioni, visitare il sito https://helpx.adobe.com/it/security.html o inviare un'e-mail a PSIRT@adobe.com.

Logo Adobe

Accedi al tuo account

[Feedback V2 Badge]